<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW_9</title>
</head>
<body>
    <p><b>HELLO, User!</b></p>
    <p>Please,Enter your password</p>
<input type="password" id = 'myPassword' value = 'password1'>
<p>Please,Enter yor password Again</p>
<input type="password" id = 'myPasswordAgain' value = 'password2'>
<br><br>
<button id = 'submit'>Submit</button>



    <script src="JS.js"></script>
</body>
</html>